@charset "utf-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video,input{margin:0;padding:0;border:none;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{font-family:"微软雅黑","宋体",Georgia, "Times New Roman", Times, serif,"Micosoft Yahei"; font-size:100%; }
ol,ul,li{ list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;}
a { color: #333; text-decoration: none } 
a:hover { text-decoration:underline;}
.txt-rt{text-align:right;}
.txt-lt{text-align:left;}
.txt-center{text-align:center;}
.float-rt{float:right;}
.float-lt{float:left;}
.pos-relative{position:relative;}
.pos-absolute{position:absolute;}
.vertical-base{	vertical-align:baseline;}
.vertical-top{	vertical-align:top;}
.underline{ padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}
img{max-width:100%;}
.clear{zoom:1;}
.clear:after{content:""; display:block; clear:both}
h1,h2,h3,h4,h5,h6{ font-weight:100; font-size:12px}




/*首页*/
.box-kj{width:1200px; height:auto; background:#FFF; margin:0 auto; padding-bottom:1px}
.box-kj1{width:1178px; height:auto; margin:0 auto}
.top{width:1178px; height:32px; margin:0 auto; font-size:12px; line-height:32px;}
.top a{color:#000; background:url(../images/home.png) no-repeat left; padding-left:20px}
.top a:hover{color:#006d6a; text-decoration:none}
.logo{width:1178px; height:109px; margin:0 auto}
.logo img{float:left; margin-top:18px}
.logo-sch{width:300px; height:35px; float:right; margin-top:37px;}
.logo-search{width:212px; height:33px; line-height:33px; border:1px solid #c9c9c9; border-right:none; color:#a0a0a0; float:left; font-size:12px; text-indent:5px}
.logo-btn{width:81px; height:35px; background:url(../images/search-bg.png) repeat-x; line-height:35px; text-align:center; display:block; font-size:14px; color:#FFF; float:left}
.logo-btn:hover{text-decoration:none}
.nav{width:1178px; height:; background:url(../images/nav-bg.png) repeat-x; margin:0 auto;}
.nav li{width:auto; background:url(../images/nav-li.png) no-repeat right center; height:54px; float:left; line-height:54px;}
.nav li a{color:#FFF; font-size:18px;display:block; padding:0 24px}
.nav li a span{font-size:16px;}
.nav li a:hover,.nav li a.selected{text-decoration:none; background:url(../images/nav-home.png) repeat-x; }
.idx-1{width:1178px; height:313px; margin:11px auto 0}
#full-screen-slider { width:747px; height:313px; float:left; position:relative; overflow:hidden}
#slides { display:block; width:747px; height:313px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:747px; height:313px; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:747px; height:313px; text-indent:-9999px}
#pagination { list-style:none; position:absolute; left:250px; top:280px; z-index:9900;  padding:5px 15px 5px 0; margin:0; display:none}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}
.sp{width:420px; height:313px; float:right}
.idx-2{width:1190px; height:395px; margin-top:11px}
.nav-2{width:227px; height:395px; background:#f6f6f6; float:left; margin-right:11px}
.nav-2 h2{font-size:17px; text-indent:16px; color:#026e6a; line-height:51px}
.nav-2 h2 span{font-size:14px; }
.nav-2 img{margin-bottom:13px}
.nav-2 p{text-indent:16px; font-size:14px; color:#535353; line-height:35px;}
.nav-2 p a{color:#535353;}
.nav-2 p a:hover{ text-decoration:none; color:#026e6a}
.link{width:1178px; height:82px; background:#f6f6f6; margin:11px auto}
.link h2{line-height:30px; font-size:17px; color:#026e6a; text-indent:16px}
.link-div{width:1100px; height:auto; margin-left:16px}
.link a{font-size:12px;line-height:18px; margin-right:16px; color:#000}
.link a:hover{color:#026e6a; text-decoration:none}
.bot{width:1200px; height:121px; margin:0 auto; background:url(../images/bot-bg.png) repeat-x}
.bot img{float:left; margin-top:25px; margin-left:46px}
.bot-div{width:764px; height:90px; margin-top:30px; margin-left:46px; float:left}
.bot-div p{font-size:12px; color:#FFF}
.bot-div p a{color:#FFF}
.bot-div p a:hover{text-decoration:none;}



/*关于我们*/
.box3{width:1178px; height:auto; margin:11px auto 0}
.nav-3{width:231px; height:auto; float:left}
.nav-3-t{width:231px; height:41px; line-height:41px; color:#FFF; text-align:center; font-size:15px; background:#026f6b}
.nav-3 ul{height:auto; width:231px; float:left}
.nav-3 ul li{width:231px; height:38px; border-bottom:1px solid #dddddd; background:url(../images/nav-l1.png) no-repeat; line-height:38px;}
.nav-3 ul li:hover,.nav-3 ul li.selected{background:url(../images/nav-l2.png) no-repeat}
.nav-3 ul li a{text-indent:16px; display:block; font-size:12px; color:#535353}
.nav-3 ul li a:hover{text-decoration:none}
.box3-r{width:937px; height:auto; float:right}
.ab-img{float:left}
.box-tit{width:937px; height:38px; border-bottom:3px solid #026f6b; float:left; margin-top:10px}
.box-tit h2{width:147px; height:38px; background:#026f6b; float:left; color:#FFF; text-align:center; line-height:38px; font-size:14px}
.box-about{width:913px; height:auto; float:left; margin-left:13px;}
.box-about p{font-size:12px; line-height:25px; color:#000; text-indent:20px; margin-bottom:30px}



/*联系我们*/
.lx{width:937px; height:482px; float:left;}
.lx-map{width:804px; height:401px; margin-left:25px; margin-top:51px}



/*研究*/
.yj{width:937px; height:auto; float:left; padding-bottom:30px}
.yj li{width:937px; height:34px; line-height:34px; border-bottom:1px dashed #b3b3b3; float:left; font-size:12px}
.yj li a{ text-indent:7px; color:#000; float:left}
.yj li a:hover{text-decoration:none; color:#026f6b}
.yj li span{color:#7d7d7d; float:right}


/*研究单页*/
.yj-page{width:937px; height:auto; float:left; padding-bottom:30px}
.yj-page h2{font-size:25px; color:#026f6b; line-height:76px; text-align:center; width:937px; float:left}
.yj-page h3{background:#f9f9f9; text-align:center; width:937px; float:left; height:30px;; font-size:12px; line-height:30px; color:#535353}
.yj-page p{margin-top:20px; text-indent:20px; line-height:25px; font-size:12px; float:left}
.yj-page1{width:937px; height:69px; background:#f9f9f9; float:left; margin-top:70px; font-size:12px}
.yj-page1 h4{float:left; margin-top:16px; margin-left:19px; width:900px; width:900px}
.yj-page1 h5{float:left; margin-top:7px; margin-left:19px}
.yj-page1 span{color:#F00}
.yj-page1 a{color:#000}
.yj-page1 a:hover{text-decoration:none; color:#026f6b}




/*环境*/
.hj{width:937px; height:auto; float:left; padding-bottom:30px; text-align:center}
.hj img{margin:20px auto 0}

.page{margin-bottom:50px;margin-top:50px;}
.pagebox_pre,.pagebox_next,.pagebox_num
{
border:1px solid #026f6b;padding:5px;margin-left:5px;
}
.pagebox_num{background:#026f6b;}
.pagebox_num a{color:#fff;}